@media (max-width: 767px) {
	.breadcrumb-holder{display:none;}
	.solo-desktop {
		display:none;
	}

	.iso-movil img {
		width: 60%;
		margin-top: 5px;
		float: right;
		margin-right: 10px;
	}

	/*Banner - carrusel*/
	.control-bg, .slider-control.right .control-bg {
	   background: none;
	}
	/*Banner - carrusel*/

    /*Titulos viñetas*/
    .titulos-verde .vineta {
		width: 38px;
		height: 30px;
		margin-right: 7px;
	}
	.titulos-verde .vineta i {
		font-size: 20px;
		margin-left: 7px;
		margin-top: 4px;
	}
	.titulos-verde .vineta i.icon-servicios {
	    margin-top: 5px !important;
	}
	.titulos-verde h1, .titulos-verde h2 {
		font-size: 20px;
		line-height: 22px;
		padding-top: 0;
	}
	.titulos-verde p {
		padding-left: 46px;
		line-height: 13px;
		margin-top: 1px;
	}
    /*Titulos viñetas*/

	.even .equipos-home {
		border-right: none;
	}
	.btn.full {
		max-width:215px;
	}
	.box-rect-light {
		padding-top:10px;
		padding-bottom:20px;
	}
	.box-rect-light span {
		font-size: 15px;
		margin:0;
	}
	.box-rect-light > i {
		margin-right:4px;
	}
	.box-rect-left {
		margin-bottom:15px;
	}

	.accesos-directos {
	    padding-bottom: 10px;
	}
	.accarr {height: 65px}
	.accarr div {
		margin-right: 0;
		min-height: 65px;
	}
	.accarr h3 {
		font-size: 22px;
		padding-top: 10px;
	}
	.accarr p {
		line-height: 16px;
	}
	.accarr span {display: none}

	.bloque {
	    border:none;
	    background:#f4f4f4;
		height:auto;
		margin-bottom:10px;
	}
	.bloq-bord-top{
		border:none;
	}

	/*Atención al cliente*/
	.buscar-ayuda-cat li {
		width: 50%;
	}
	.buscar-ayuda-cat li:nth-child(4n) {
		padding-right:10px;
	}
	.buscar-ayuda-cat li:nth-child(2n) {
		padding-right:0;
	}
	.buscar-ayuda-cat li a {
		height: 172px;
	}
	.buscar-ayuda-cat li a i {
		font-size: 36px;
		margin: 40px 0 7px 20px;
	}
	.buscar-ayuda-cat li a span {
		font-size: 20px;
		line-height: 27px;
		padding-left: 20px;
	}

	.accarr-light {height: 65px}
	.accarr-light span {display: none}
	.accarr-light div {margin-right: 0;min-height: 65px}
	.accarr-light h3 {font-size: 19px;padding-top: 12px}
	.accarr-light p {font-size: 14px;line-height:16px}
	.accesos-directos-light {padding-bottom: 15px}

	.bg-light {
		margin-bottom: 15px;
	}
	.bg-light h3 {
		font-size: 16px;
		padding: 0 0 0 10px;
		width: 75%
	}

	.accarr-light-small span {display: none}
	.accarr-light-small div {
		min-height: 60px;
		margin-right: 0
	}
	.accarr-light-small h3 {
		font-size: 16px;
	}
	.accesos-directos-light-small {
		padding-bottom: 15px;
	}
	.accesos-directos-light-small li {
		font-size: 14px;
	}
	.accesos-directos-light-small li p img {
		display: block;
		margin: 0 auto 5px;
	}

	/*Atención al cliente*/

	.mb50 {margin-bottom:25px !important}
	.mb40 {margin-bottom:20px !important}
	.mb30 {margin-bottom:15px !important}
	.mt50 {margin-top:25px !important}
	.mt40 {margin-top:20px !important}
	.mt30 {margin-top:15px !important}

	 /* Accesos directos sidebar */
	.accarr-light-side span {display:none}
	.accarr-light-side p{padding-bottom:15px}

	 /* Institucional */
	.institucional blockquote h2{font-size: 18px}
	.institucional blockquote h2 sup{font-size:70px;top: 30px; left: -4px}


/* Cajas Y bloques     */

.bloque-movil{
	background-color:#F4F4F4;
	padding:20px;
	overflow:hidden;
	margin-bottom:20px;
}

.bloque-movil h3 {
    font-family: 'MovistarTextRegular', Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #005c84;
    line-height: 20px;
    margin-top:0;
}

.bloque-movil a:hover h3, .bloque-movil a:hover i {
    color:#0085C3;
}

.bloque-movil p {
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #515458;
    line-height: 16px;
    

}
	
.mbxs {
	margin-bottom: 20px;
}


}
@media (min-width: 768px) and (max-width: 991px) {
	.solo-desktop {
		display:none;
	}
	/*Banner - carrusel*/
	.control-bg, .slider-control.right .control-bg {
	   background: none;
	}
	/*Banner - carrusel*/

	.nav.stuck .sn-btn a:link, .nav.stuck .sn-btn a:visited {
		font-size: 13px;
		padding: 0 8px;
	}
	.nav.stuck #btn-home-individuos i {
		margin-left: 4px;
	}


	/*Titulos viñetas*/
    .titulos-verde .vineta {
		width: 38px;
		height: 30px;
		margin-right: 7px;
	}
	.titulos-verde .vineta i {
		font-size: 20px;
		margin-left: 7px;
		margin-top: 4px;
	}
	.titulos-verde .vineta i.icon-servicios {
	    margin-top: 5px !important;
	}
	.titulos-verde h1, .titulos-verde h2 {
		font-size: 20px;
		line-height: 16px;
		padding-top: 1px;
	}
	.titulos-verde p {
		padding-left: 46px;
		line-height: 13px;
		margin-top: 1px;
	}
    /*Titulos viñetas*/

	.even .equipos-home {
		border-right: none;
	}
	.box-rect-light {
		padding-top:10px;
		padding-bottom:20px;
	}
	.box-rect-light span {
		font-size: 14px;
		margin:0;
	}
	.box-rect-light > i {
		margin-right:4px;
		margin-bottom: 40px;
	}
	.accarr h3 {
		font-size: 22px;
		padding-top: 10px;
	}

	.bloque h3 {
		font-size: 16px;
		line-height: 18px;
		margin-left:35px;
	}

	.bloque .ver-mas {
		bottom: 10px;
		right: 10px;
	}
	.box-rect-light-left{
		height:200px
    }

    /*Servicios home */
    .servicio-home {
	    margin-bottom: 20px
	}
    .servicio-home.last768 {
	    border-right: none
	}

    /*Atención al cliente*/
    .buscar-ayuda-cat li a {
		height:125px;
	}
	.buscar-ayuda-cat li a i {
		font-size:32px;
		margin:20px 0 10px 20px;
	}
	.buscar-ayuda-cat li a span {
		font-size:16px;
		line-height:20px;
		padding-left:20px;
	}
    /*Atención al cliente*/

    .accarr-light h3 {
		font-size: 20px;
		padding: 20px 0 0 15px;
	}
	.accarr-light p {
		font-size: 12px;
	}

    .bg-light {
		margin-bottom: 15px;
	}
	.bg-light h3 {
		font-size: 16px;
		padding: 0 0 0 10px;
		width: 75%
	}
	.accarr-light-small h3 {font-size: 16px;padding: 26px 0 0 15px}
	.accesos-directos-light-small li {font-size: 14px}
	 /* Accesos directos sidebar */
	.accarr-light-side span {display:none;}

	.mbxs {
	margin-bottom: 20px;
}

}
@media (min-width: 992px) and (max-width: 1199px) {
	.slider-control.left .arr {
		left: 20px;
	}
	.slider-control.right {
		width: 17%;
	}
	.slider-control.right .arr {
		right: 20px;
	}
	.box-rect-light span {
		font-size: 16px;
		margin:0;
	}
	.box-rect-light > i {
		margin-right:10px;
	}
	.accarr-light h3 {
		padding-top: 15px
	}
	.bloque h3 {
		font-size: 16px;
		line-height:18px;
		margin-left:40px;

	}
	.box-rect-light-left span{
		font-size:16px;
		line-height:20px;
	}
	.buscar-ayuda-cat li a {
		height: 175px;
	}

	.accarr-light-small h3 {font-size: 22px}

	.buscar-ayuda-cat li a i {
		font-size:38px;
		margin:40px 0 10px 30px;
	}
	.buscar-ayuda-cat li a i.icon-banco-sol {
		font-size:35px;
		margin-bottom:13px;
	}

}
@media (min-width: 1200px) {
	.slider-control.right {
		width: 16%;
	}
	.slider-control.right .arr {
	    right: 30px;
	}
	.slider-control.left .arr {
		left: 30px;
	}
}